/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 30.06.2009
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <ul><li><a href="#"><span>level 3</span></a></li></ul>
 *                  </li>
 *              </ul>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */

#container {
width: 1024px;
height:100%;
margin-left: auto;
margin-right: auto;
/*border:1px solid black;*/
}


header{
	width: 1022px;
	height:100px;
	/*border:1px solid black;*/
	}


#logo{
	width:512px;
	height:100px;
	background-image:url(images/Literatura-Ecuatoriana-logo.png);
	float:left;
	}
	

#search{
	width: 500px;
	height:100px;
	float: right;
	padding-top: 0px;
	/*border:1px solid #990;*/
	}

div#menu {
	clear:right;
    height:41px;
    background:url(images/main-bg.png) repeat-x;
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
    padding-left: 275px;
}

div#menu li {
    position: relative;
    z-index: 9;
    margin: 0;
    padding: 0 5px 0 0;
    display: block;
    float: left;
}
div#menu li:hover>ul {
    left: -2px;
}

div#menu a {
    position: relative;
    z-index: 10;
    height: 41px;
    display: block;
    float: left;
    line-height: 41px;
    text-decoration: none;
    font: normal 12px Trebuchet MS;
}
div#menu a:hover, div#menu a:hover span { color: #fff; }
div#menu li.current a {}

div#menu span {
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
}
div#menu ul ul a.parent span {
    background-position:95% 8px;
    background-image: url(images/item-pointer.gif);
}
div#menu ul ul a.parent:hover span {
    background-image: url(images/item-pointer-mover.gif);
}

/* menu::level1 */
div#menu a {
    padding: 0 10px 0 10px;
    line-height: 30px;
    color: #e5e5e5;
}
div#menu span {
    margin-top: 5px; /*Original 5px*/
}/**@replace#1*/
div#menu li { background: url(images/main-delimiter.png) 100% 4px no-repeat; }
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li { background: none; }
div#menu ul ul {
    position: absolute;
    top: 38px;
    left: -999em;
    width: 170px;
    padding: 5px 0 0 0;
    background: rgb(45,45,45);
    margin-top:1px;
}
div#menu ul ul a {
    padding: 0 0 0 15px;
    height: auto;
    float: none;
    display: block;
    line-height: 24px;
    color: rgb(169,169,169);
}
div#menu ul ul span {
    margin-top: 0;
    padding-right: 15px;
    _padding-right: 20px;
    color: rgb(169,169,169);
}
div#menu ul ul a:hover span {
    color: #fff;
}
div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
}

/* menu::level3 */
div#menu ul ul ul {
    padding: 0;
    margin: -38px 0 0 163px !important;
    margin-left:172px;
}

/* colors */
div#menu ul ul ul { background: rgb(41,41,41); }
div#menu ul ul ul ul { background: rgb(38,38,38); }
div#menu ul ul ul ul { background: rgb(35,35,35); }

/* lava lamp */
div#menu li.back {
    background: url(images/lava.png) no-repeat right -44px !important;
    background-image: url(images/lava.gif);
    width: 13px;
    height: 44px;
    z-index: 8;
    position: absolute;
    margin: -1px 0 0 -5px;
}
div#menu li.back .left {
    background: url(images/lava.png) no-repeat top left !important;
    background-image: url(images/lava.gif);
    height: 44px;
    margin-right: 8px;
}

div#menu { margin:5px auto; }


article {
	margin-top:12px;
	float: left;
	font:14px 'Times New Roman, Times, serif';
	width: 730px;
	height: 100%;
	/*border:1px solid #09F;   /*Quita este border*/
	padding-top:30px;
	padding-bottom:20px;
	padding-right:40px;
	padding-left:10px;
	text-align:justify;
}


article h1 { 
clear:both;
 font:25px 'Times New Roman, Times, serif';
  color: #333;
  text-indent:30px;
  padding:20px 0 0 0;
	
 
}


article h2 { 
clear:both;
 font:15px 'Times New Roman, Times, serif';
  color:#ccc;
  
  padding:20px 0 0 0;
	
 
}

article p { 
clear:both;
line-height:30px; 
}

article a { 
clear:both;
line-height:25px; 
}


aside {
	padding-top:30px;
	padding-bottom:30px;
	padding-right:10px;
	padding-left:0px;
	margin-top:12px;
	margin-right:10px;
	float:right;
	width:210px;
	height:100%;  /*Aqui tienes que cambiar a 100% Cuando ya le pongas el facebook*/
	/*border:1px solid #09F; /*Quita este border*/
	}

#pageFooter {
	clear:both;
	overflow:hidden;
	height: 30px;
}

#pageFooter {
	background-color:#09F;
	padding-top: 1.5em;
}





#pageFooter {
    font:11px 'Trebuchet MS';
    color:#E4E0E0;
    padding:5px 10px 5px 10px;
    background:url(images/main-bg.png) repeat-x;
    /*border:1px solid #09F;*/
}
#pageFooter link { 
text-decoration: underline;
				}
#pageFooter link:hover { color:#E4E0E0; }








